/*     529285 : 타이틀 텍스트      */
.title__529285__ {font-size:0}
.title__529285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__529285__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__529285__.style_top p {padding-top:10px}
.title__529285__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__529285__.style_right p {padding-right:14px}
.title__529285__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__529285__.style_bottom p {padding-bottom:12px}
.title__529285__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__529285__.style_left p {padding-left:14px}
.title__529285__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__529285__.style_circle1 p {padding-left:18px}
.title__529285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__529285__.style_circle2 p {padding-left:18px}
.title__529285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__529285__ p {font-size:36px}
	.title__529285__.style_top p:before {width:36px}
	.title__529285__.style_right p:before {height:36px}
	.title__529285__.style_bottom p:before {width:36px}
	.title__529285__.style_left p:before {height:36px}
}

/*     529275 : 표 2.0      */
.table__529275__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__529275__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #5da02c}
.table__529275__ * {box-sizing:border-box}
.table__529275__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__529275__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__529275__ td.empty__529275__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__529275__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__529275__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__529275__ > .table_inner {width:px}
}

/*     529295 : 공백      */
.solid_line__529295__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__529295__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__529295__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__529295__ {height:30px;}
}

